
/* ================================ +
               Greenhost
+  ================================ */


/* 
** Made by: Studio Parkers / Larissa Wiens
** Email: info@studioparkers.nl
** Website: www.studioparkers.nl
*/



/* ================================ +
                 IE6
+  ================================ */

html {
  background: #3D4C64;	
}


#bg {
  display:none;  	
}

.button-ok { /*SUBMIT BUTTON*/
	float: left;
    padding: 5px 4px 4px /*8px*/;
}


#logo,
.field-search
.icon img  {
  behavior:       url(htc/iepngfix.htc);
}